极路由3 LEDE + Shadowsocks + Mentohust (含所需文件tarball下载)

链接

已知问题

  • 5G WiFi默认无法使用
  • MAC重写无法使用

刷机与Breed

为什么折腾LEDE

  • 不多说,上图:

LEDE web

LEDE ssh

  • 现在看来,OpenWRT的开发团队似乎已经抛弃了那个项目,现在活跃开发的就是LEDE,从图上可以看出来,LEDE上的内核相当新,当然,他们维护的其他软件包也在LEDE项目里继续更新

之前极路由放出的OpenWRT固件无法支持IPv6,这个问题在LEDE里得到了解决

交叉编译Mentohust

之前OpenWRT上用的mentohust无法在LEDE上运行,所以我就交叉编译了一个LEDE可用的版本,过程大致如下:

View comments.

more ...